VMware Horizon Community
abelolguinub
Contributor
Contributor

Error: Not a valid package file, installing VCO horizon plugin on VRO

I follow the next guide: Getting Started with vCenter Orchestrator Horizon Plug In - YouTube  but when i try to install a VCO Horizon plugin on VRealize Orchestator i get the error: IOException - Not a valid package file, dunes-meta-inf is missing, but i think my file is ok, is there any additional configuration?

Reply
0 Kudos
0 Replies